/*
body#494949;
gre#769d5d
blu#305c6c
*/

@media screen and (max-width: 990px) {
	#nav .nav {
		max-width: 100%;
	}
}


.investor--container {

}

.investor--welcome {
	display: none;
}

.investor--page-wrap {
	font-weight: 500;
	text-transform: uppercase;
}

.investor--page-link.active {
	font-weight: 700;
}

.investor--nav {
	padding: 0 15px 30px;
}

.investor--nav a {
	text-decoration: none;
}

.investor--login-logout a {
	color: #494949;
	border-color: #494949;
	display: inline-block;
	border: 1px solid;
	padding: 10px 30px;
	text-transform: uppercase;
	text-decoration: none;
}

.investor--login-logout {
	margin-bottom: 0;
}

.investor--login-logout a:hover,
.investor--login-logout a:focus {
	color: #3d7190;
	border-color: #494949;
}

@media (min-width: 768px) {
	.investor--nav {
		position: absolute;
		right: 0;
		top: 10px;
		width: auto;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		padding-bottom: 0;
	}
	
	
	.investor--welcome,
	.investor--nav a {
		font-size: 12px;
	}
	
	.investor--login-logout a {
		padding: 5px 30px;
	}
	
	.investor--page-wrap {
		margin: 0 20px 0 20px;
		align-self: center;
	}
	
	.investor--welcome {
		display: block;
		margin: 0;
		align-self: center;
	}
	
	#menu-main-nav {
		padding-top: 55px !important;
		padding-bottom: 0 !important;
	}
	
	#page-slider { 
		margin-top: 97px;
	}
}

@media (min-width: 992px) {
	.investor--welcome,
	.investor--nav a {
		font-size: 14px;
	}
	
		
	.investor--page-wrap {
		margin: 0 40px;
	}
	
	#menu-main-nav {
		padding-bottom: 10px !important;
	}
}

@media (min-width: 1200px) {
	.investor--nav {
		margin-right: 8.33333333%;
	}
}

.item.commercial,
.item.land,
.item.p-height,
.item.p-status,
.item.type {
	border-right: 0;
}

.investors--title {
	text-shadow: none;
	color: #305c6c;
	margin-bottom: 60px;
}

.investor--copy-container {
	background: #fff;
    color: #646464;
    padding-top: 30px;
	float: none;
	line-height: 1.9em;
}

.investor--copy-container-inside {
	background: #fff;
    color: #646464;
    padding-top: 0;
	max-width: 1200px;
	margin: 0 auto;
	float: none;
}

.investor--copy-divider {
	border-top: 1px solid #efefef;
}

.investor--copy-container p {
	font-size: .95em;
}

.investor--files-col,
.investor--copy-col {
	padding: 30px;
}

@media (min-width: 768px) {
	.investor--copy-col {
		padding-left: 80px;
	}
}

.investor--greeting {
	margin-bottom: 60px;
	color: #305c6c;
	font-weight: 300;
}

.investors--file-group-name {
	color: #000;
	margin-bottom: 15px;
}

.investors--file-select {
	min-width: 260px;
	max-width: 100%;
	display: block;
	color: #305c6c;
	border: 1px solid #305c6c;
	line-height: 1.5em;
	padding: 5px;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 0;
}

.investors--file-download {
	display: block;
	margin-bottom: 30px;
	padding-left: 30px;
	font-weight: 100;
	color: #494949;
}

.arve-wrapper.aligncenter {
	margin: 0 auto;
}

.investor--vid-wrap {
	padding: 60px 30px 30px;
}

#login #nav {
	position: static;
	background: transparent;
	width: auto;
}

#login #nav a {
	color: #769d5d;
}

#loginform label {
	color: #305c6c;
}